

.notched-box-black {
  position: relative;
  width: 100%;
  margin: 2em auto;
  padding: 2em 0;
  background: transparent;
}

.notched-box-black:before,
.notched-box-black:after {
	content:'';
	position: absolute;
	z-index: 1;
	bottom: 0;
	height: 0;
	width: 50%;
	border-bottom: 1.5em solid #f6f6f6;
	box-sizing: border-box;
}

.notched-box-black:before {
	left: 0;
	border-right: 2em solid transparent;
}

.notched-box-black:after {
	right:0;
	border-left: 2em solid transparent;
}

.tribe-events-list .tribe-events-loop .tribe-events-content
{display:none !important;}

.tribe-events-user-recurrence-toggle
{display:none !important;}

.tribe-events-page-title
{display:none;}

ul {
  list-style-position: initial !important;}

.col-md-4
{display:none !important;}

.title
{height:  auto !important;}

.post_excerpt
{display:none;}

.jt-event-calendar article .col-md-8
{padding-top:40px !important;}

.jt-event-calendar-slideset-2 .title
{background:#f6f6f6 !important;}

.jt-event-calendar-slideset-2 .event-btn a
{background:#67add5 !important; border-radius:3px;}

span.date
{border: none !important;}

.blog_holder.blog_single article h2
{color:#67aad5;}

.post_excerpt
{color:#ffffff;}

input.wpcf7-form-control.wpcf7-submit
{font-family:"tablet-gothic-semi-condensed"; font-weight:400; text-transform:uppercase; line-height:14px;}

.drop_down .second .inner .widget p
{padding:1px;}

.wpcf7 form.wpcf7-form p
{margin-bottom: 2px;
padding:1px;}

body
{font-family:"tablet-gothic";
}

header.scrolled nav.main_menu > ul > li > a:hover > span, header.scrolled nav.main_menu > ul > li:hover > a > span, header.scrolled nav.main_menu > ul > li.active > a > span
{color:#9d9fa1 !important;}

.borderblue
{border-bottom: 1px solid #67aad5;
color: #67aad5;
font-size:125%;
line-height:160%;
padding-bottom:5px;
border-bottom-width:2px;}

h2 span
{border-bottom: 1px solid #ffffff;
padding-bottom:5px;
border-bottom-width:3px;
font-size: 90%;
line-height:140%;}

h2
{color: #67add5;
font-family="tablet-gothic";
font-weight=800;
font-style:normal;}

h4
{color: #ffffff;
font-family="tablet-gothic";
font-weight=600;
font-size:220%;
line-height:120%;
font-style:normal;
text-transform:uppercase;}

h3
{font-family="tablet-gothic";
font-weight=600;
font-size:180%;
line-height:120%;
font-style:normal;
text-transform:uppercase;}

h6
{color: #67add5;
font-family="tablet-gothic";
font-weight=600;
font-size:135%;
line-height:140%;}

.carousel-indicators
{display:none !important;}

div.header_top_bottom_holder
{padding-top:10px; background-color:white;}

.header_bottom
{padding-bottom:10px !important;}

.header-top
{padding-top: 1% !important;}

a {
cursor:pointer; 
}

nav.main_menu>ul>li>a {
font-size: 110%; font-weight: 400;
font-family:"tablet-gothic-semi-condensed";
}

p {
  font-family: "tablet-gothic"; color: #22252d; font-weight: 300; line-height: 130%; font-size: 115%; font-variant-ligatures: none;
-webkit-font-variant-ligatures: no-common-ligatures;
  }

.headlink {
  text-transform: none !important; padding-left: 0 !important; display: inline !important; font-family: "tablet-gothic"; color: #67add5 !important; font-weight: 400 !important; font-size: 100% !important; letter-spacing: 0;
  }

ul
{font-size: 100%;}

h1 {
  font-family: "tablet-gothic-semi-condensed"; font-weight: 400; font-size:185%; line-height:120%;
  }

h4.q_slide_subtitle
{font-family="tablet-gothic";
font-weight=400;
font-style:italic;}

.qbutton
{font-weight: 400;
font-family:"tablet-gothic-semi-condensed";
}